Windows GDI 信息泄漏漏洞

CVE编号

CVE-2019-1100

利用情况

暂无

补丁情况

N/A

披露时间

2019-07-09
漏洞描述
当Windows GDI组件不正确地公开其内存内容(即“Windows GDI信息泄露漏洞”)时,存在信息泄露漏洞。该CVE ID独特于CVE-2019-1094,CVE-2019-1095,CVE-2019-1098,CVE-2019-1099,CVE-2019-1101,CVE-2019-1116。

解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://portal.msrc.microsoft.com/zh-CN/security-guidance/advisory/CVE-2019-1100
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian_8 graphicsmagick * Up to
(excluding)
1.3.20-3+deb8u2
运行在以下环境
系统 debian_9 graphicsmagick * Up to
(excluding)
1.3.30+hg15796-1~deb9u3
运行在以下环境
系统 fedora_EPEL_7 graphicsmagick * Up to
(excluding)
1.3.34-1.el7
运行在以下环境
系统 fedora_EPEL_8 graphicsmagick * Up to
(excluding)
1.3.34-1.el8
运行在以下环境
系统 microsoft windows_7 - -
运行在以下环境
系统 microsoft windows_server_2008 - -
运行在以下环境
系统 microsoft windows_server_2008 r2 -
运行在以下环境
系统 opensuse_Leap_15.0 graphicsmagick * Up to
(excluding)
1.3.29-lp150.3.28.1
运行在以下环境
系统 opensuse_Leap_42.3 graphicsmagick * Up to
(excluding)
12-1.3.25-135.1
运行在以下环境
系统 sles_12 ImageMagick * Up to
(excluding)
6.8.8.1-71.108
运行在以下环境
系统 sles_12_SP3 graphicsmagick * Up to
(excluding)
1-6.8.8.1-71.108.1
运行在以下环境
系统 sles_12_SP4 graphicsmagick * Up to
(excluding)
1-6.8.8.1-71.108.1
运行在以下环境
系统 suse_12 ImageMagick * Up to
(excluding)
6.8.8.1-71.108
运行在以下环境
系统 suse_12_SP3 ImageMagick-config-6-SUSE * Up to
(excluding)
1-6.8.8.1-71.108.1
运行在以下环境
系统 suse_12_SP4 ImageMagick-config-6-SUSE * Up to
(excluding)
1-6.8.8.1-71.108.1
运行在以下环境
系统 ubuntu_18.04.5_lts graphicsmagick * Up to
(excluding)
1.3.28-2ubuntu0.1
运行在以下环境
系统 ubuntu_18.04_lts graphicsmagick * Up to
(excluding)
1.3.28-2ubuntu0.1
CVSS3评分
6.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况